body {
	margin: 0;
	padding: 0;
	background-color: #323031;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #68676b;
}
img {
	border: 0;
}
form {
	margin: 0;
}
#container {
	width: 916px;
	margin: 30px auto 10px auto;
}
#container div.top {
	height: 4px;
	background-image: url(../images/bg-content-top.gif);
	overflow: hidden;
}
#container div.middle {
	padding: 6px 12px;
	background-color: #e3e5e6;
	background-image: url(../images/bg-content-middle.gif);
}
#container div.bottom {
	height: 60px;
	background-image: url(../images/bg-content-bottom.gif);
}
#header {
	height: 116px;
	background-image: url(../images/bg-content-header.jpg);
}
#header h1, 
#header h2 {
	float: left;
	margin: 0;
	color: #323031;
}
#header h1 {
	font-size: 17px;
	padding: 20px 0 0 25px;
}
#header h1 a {
	color: #a8130f;
	text-decoration: none;
}
#header object#logo {
	float: left;
	margin: 20px 0 0 25px;
}
#header h2 {
	color: #a8130f;
	font-size: 14px;
	padding: 26px 10px;
}
#header object#banner {
	margin: 26px 10px;
}
#content {
	min-height: 400px;
	clear: both;
	padding-top: 55px;
	background-image: url(../images/bg-content.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

/* menu --> */
#menu {
	width: 145px;
	height: 445px;
	float: left;
	background-position: bottom right;
	background-repeat: no-repeat;
}
#menu ul {
	margin: 0;
	padding: 0 0 0 20px;
	list-style: none;
}
#menu li {
	width: 100%;
	padding-bottom: 10px;
}
#menu a {
	padding-left: 10px;
	display: block;
	background-image: url(../images/puce-menu.gif);
	background-position: center left;
	background-repeat: no-repeat;
	color: #68676b;
	text-decoration: none;
}
#menu a:hover,
#menu a:focus,
#menu a.active {
	padding-left: 28px;
	background-image: url(../images/puce-menu-active.gif);
	color: #a8130f;
}

#menu ul li ul, 
#menu ul li ul li ul {
	position: absolute;
	z-index: 100;
	left: -999em;
	padding: 0;
	background-image: url(../images/vide.gif);
	line-height: 15px;
}
#menu ul li ul li {
	width: 200px;
	margin-bottom: 1px;
	padding-bottom: 0;
	background: #fff;
	border: 1px solid #68676b;

}
#menu ul li:hover ul, 
#menu ul li.sfhover ul {
	left: 50%;
	margin: -14px 0 0 -305px;
}
#menu ul li:hover ul li ul, 
#menu ul li.sfhover ul li ul {
	left: -999em;
}
#menu ul li ul li:hover ul, 
#menu ul li ul li.sfhover ul {
	left: 50%;
	margin: -16px 0 0 100px;
}
#menu ul li ul li.daddy a {
	background-image: url(../images/bg-dropdown.gif);
	background-position: center right;
	background-repeat: no-repeat;
}
#menu ul li ul li.daddy ul li a {
	background-image: none;
}
#menu ul li ul a,
#menu ul li ul a:hover,
#menu ul li ul a:focus,
#menu ul li ul a.active {
	padding: 0 5px;
	background-image: none;
}
/* <--menu */

/* page --> */
#page {
	width: 727px;
	float: left;
	padding-left: 20px;
}
#page h2 {
	font-size: 12px;
	color: #a8130f;
}
#page h3 {
	font-size: 11px;
}
#page a {
	color: #a8130f;
	text-decoration: none;
}
#page a:hover, 
#page a:focus {
	text-decoration: underline;
}
/* <--page */

/* blocs --> */
div.bloc {
	height: 280px;
	float: left;
	margin-right: 20px;
	overflow: hidden;
	background-color: #7d7f80;
}
div.bloc div.title {
	height: 27px;
	background-color: #b0afb1;
}
div.bloc div.title h2 {
	height: 22px;
	float: left;
	margin: 0;
	padding: 5px 40px 0 10px;
	background-color: #68666a;
	background-image: url(../images/bg-bloc-title.gif);
	background-position: right;
	background-repeat: no-repeat;
	font-size: 12px !important;
	font-style: italic;
	color: #fff !important;
}
div.bloc div.title h2 a {
	color: #fff;
	text-decoration: none;
}
div.bloc div.content {
	padding: 20px;
}
div.bloc div.content h3 {
	margin: 0;
	padding-top: 10px;
	font-size: 12px;
	color: #fff;
}
div.bloc div.content h3 span {
	font-style: italic;
}
div.bloc div.content p {
	margin: 0;
	padding-top: 5px;
	font-size: 9px;
	color: #fff;
	line-height: 11px;
}
div.bloc div.content a {
	color: #b4b7bb !important;
}
/* <-- blocs */

/* footer --> */
#footer {
	margin-top: 110px;
	padding-bottom: 10px;
	color: #7d7f80;
	text-align: center;
}
#footer p {
	margin: 0;
}
#footer a {
	color: #7d7f80;
}
#footer a:hover,
#footer a:focus {
	text-decoration: none;
}
#copyright {
	position: absolute;
	top: 35px;
	left: 50%;
	margin-left: 460px;
}
/* <-- footer */
img.img-left {
	float: left;
	margin: 0 10px 10px 0;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.clear {
	height: 1px;
	clear: both;
	overflow: hidden;
}
.hidden {
	display: none;
}